Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000081OpenIVGeneralpublic2011-12-22 21:062012-01-30 20:06
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.3 (build 273) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000081: WDD\WBD name hashes instead of names
DescriptionAdd WDD\WBD children names to the name DB on import from openFormats.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-12-22 21:06 3doomer New Issue
2012-01-05 14:59 GooD-NTS Assigned To => GooD-NTS
2012-01-05 14:59 GooD-NTS Status new => assigned
2012-01-05 15:00 GooD-NTS Status assigned => confirmed
2012-01-05 15:00 GooD-NTS Target Version => 0.9.4 (build 285, "motion-1")
2012-01-17 17:07 GooD-NTS Status confirmed => assigned
2012-01-30 20:06 GooD-NTS Status assigned => closed
2012-01-30 20:06 GooD-NTS Resolution open => fixed
2012-01-30 20:06 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker